/*Header Slider*/

.header-full .header-slider .video-side video{
    height: 120vh
}
.header-full .header-slider .youtube-side,
.header-full .header-slider .image-slide img,
.block-top-image.header-full{
    height: 100vh
}
.no-slider + .content  .block-top-image{
    display: none;
}
.page-header-container{
    position: relative;
    overflow: hidden;
}
.header-slider.addoverlay:before{
    content: "";
    position: absolute;
    height: 50%;
    width: 100%;
    z-index: 1;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(108,31,106,0) 100%);
}
.header-slider .slick-dots{
    position: absolute;
    bottom: 100px;
    width: 100%;
    text-align: center;
}
.header-slider .slick-dots li{
    display: inline-block;
    border-radius: 100%;
    padding: 2px;
    margin-right: 10px;
    background-color: #c1bdbd;
}
.header-slider .slick-dots li.slick-active{
    border: 1px solid transparent;
    background-color: transparent;
}
.header-slider .slick-dots li.slick-active button{
    font: 0/0 a;
    border: none;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 100%;
    display: block;
    outline: none;
}
.header-slider .slick-dots li button{
    font: 0/0 a;
    border: none;
    width: 10px;
    display: block;
    border-radius: 100%;
    height: 10px;
    background-color: var(--primary);
    outline: none;
    cursor: pointer;
}
.header-slider .slick-next{
    position: absolute;
    height: 60px;
    width: 60px;
    bottom: 60px;
    left: 0;
    font: 0/0 a;
    border: none;
    z-index: 1;
    outline: none;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    background: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;

}

.header-slider .slick-prev{
    position: absolute;
    height: 60px;
    width: 60px;
    bottom: 0;
    left: 0;
    font: 0/0 a;
    border: none;
    z-index: 1;
    outline: none;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    background: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;

}

.header-slider .slick-prev:hover,
.header-slider .slick-next:hover{
    background: var(--secondary);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.home-header-ring:hover{
    background-color: var(--primary);
}
.header-slider .slick-prev svg,
.header-slider .slick-prev i{
    font-size: 20px;
    color: #fff;
    line-height: 60px;
    display: block;
}

.header-slider .slick-next svg,
.header-slider .slick-next i{
    font-size: 20px;
    color: #fff;
    line-height: 60px;
    display: block;
}

.page-header-container .slider-menu-home{
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 60px;
}
.page-header-container .slider-menu-home li{
    display: inline-block;
}
.page-header-container .slider-menu-home li:last-of-type{
    margin-right: 0;
}
.page-header-container .slider-menu-home li a:before{
    content: "";
    display: block;
    width:200px;
    height: 46px;
    border: 1px solid #fff;
    opacity: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.page-header-container .slider-menu-home li a:after{
    content: "";
    display: block;
    width:194px;
    height: 40px;
    border: 1px solid #fff;
    opacity: 0.2;
    position: absolute;
    top: 3px;
    left: 3px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.page-header-container .slider-menu-home li{
    margin-left: 15px;
}

.page-header-container .slider-menu-home li a{
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    width: 200px;
    height: 46px;
    line-height: 46px;
    font-family: var(--font);
    display: inline-block;
    position: relative;
    text-align: center;
}
.page-header-container .slider-menu-home li:first-child{
    margin-left: 0px;
}

.page-header-container .slider-menu-home li a:hover:before{
    opacity: 0.2;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.page-header-container .slider-menu-home li a:hover:after{
    opacity: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.header-slider{
    margin-bottom: -1px;
}
.header-slider .image-slide img {
    display: block;
    width: 100%;
    height: 70vh;
    object-fit: cover;
    object-position: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}



.header-slider .youtube-side{
    width: 100%;
    height: 70vh;
    position: relative;
}
.header-slider .video-side video{
    width: 100%;
    height: 90vh;
    margin-top: -10vh;
    margin-bottom: -10vh;
    object-fit: cover;
    display: block;
}
.page-layout .youtube-side iframe {
    width: 100%;
    height: 415px;
}
.header-slider .video-side .overlay,
.youtube-side .overlay{
    width: 100%;
    height: 120vh;
    position: absolute;
    z-index: 9;
}
.block-top-image .slick-initialized .slick-slide{
    overflow: hidden;
}
.block-top-image .image-slide {
    position: relative;
}
.block-top-image .image-slide:before{
    content: "";
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    mix-blend-mode: multiply;
    height:30%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.block-top-image .image-slide:after{
    content: "";
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    mix-blend-mode: multiply;
    transform: rotate(-180deg);
    height: 50%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.block-top-image .video-button-slider{
    position: absolute;
    top: 50%;
    right: 5%;
    z-index: 10;
    width: 160px;
    height: 160px;
}

.block-top-image .video-button-slider .button-play{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 92px;
    height: 92px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #FFFFFF;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block-top-image .video-button-slider .button-play svg{
    font-size: 20px;
    color: #FFFFFF;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

}

.block-top-image .video-button-slider:hover .button-play svg{
    opacity: 0.8;

}
.slider-text-box .wrapper{
    display: flex;
    flex-direction: column;
}

.slider-text-box .wrapper.content-position-left,
.slider-text-box .wrapper.content-position-left .title-slider{
    text-align: left!important;
}
.slider-text-box .wrapper.content-position-right,
.slider-text-box .wrapper.content-position-right .title-slider{
    text-align: right!important;
}
.slider-text-box .wrapper.content-position-center,
.slider-text-box .wrapper.content-position-center .title-slider{
    text-align: center!important;
}

.block-top-image  .slider-text-box .title-slider.text-color-primary{
    color: var(--primary)!important;
}
.block-top-image  .slider-text-box .title-slider.text-color-secondary{
    color: var(--secondary)!important;
}
.block-top-image  .slider-text-box .title-slider.text-color-third{
    color: var(--third)!important;
}
.block-top-image  .slider-text-box .title-slider.text-color-forth{
    color: var(--forth)!important;
}
.slider-text-box{
    position: absolute;
    width: 100%;
    z-index: 2;
    bottom: 90px;
    text-align: center;
}

.slider-text-box .subtitle-slider{
    margin-block-end:30px;
    margin-top: -15px;
    font-size: 31px;
    line-height: 31px;
}
.slider-text-box .title-slider{

    text-align: left;
    margin-block-end:30px;
    text-align: center;
    position: relative;
    z-index: 9;
}
.slider-text-box .scroll-down{
    position: relative;
    width: 70px;
    height: 70px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    margin-block-end: 0;
    border-radius: 50%;
}
.slider-text-box .scroll-down:before{
    content: "";
    background-color:var(--primary);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    opacity: 1;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}


.slider-text-box .scroll-down:hover:after{
    opacity: 1;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.slider-text-box .scroll-down svg{
    color: #fff;
    position: relative;
    z-index: 3;
}
.vertical-text{
    margin-left: -86px;
    margin-bottom: 20px;
}
.vertical-text:after{
    width: 60px;
}

.header-links-type1{
    position: absolute;
    right: 5vw;
    bottom: 48px;
    display: flex;
}
.header-links-type1 a{
    background: #343A74;
    min-width: 155px;
    height: 60px;
    box-sizing: border-box;
    padding: 0 20px;
    color: #BFD59B;
    font-family: var(--font);
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 2rem;
    line-height: 60px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}
.header-links-type1 a:hover{
    background: #BFD59B;
    color: #343A74;
}
.header-links-type1 a + a{
    color: #F1A494;
}
.header-links-type1 a + a:hover{
    background: #F1A494;
}
.header-links-type1 a + a + a{
    color: #FDD173;
}
.header-links-type1 a + a + a:hover{
    background: #FDD173;
}
.header-links-type2{
    position: absolute;
    right:  5vw;
    left: initial!important;
    width: 45vw;
    bottom: 0px;
    display: flex;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.header-links-type2 a{
    background: #BFD59B;
    width: 270px;
    height:175px;
    box-sizing: border-box;
    padding: 0 20px;
    color: #343A74;
    font-family: var(--font);
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 60px!important;
    display: flex;
    align-items: flex-end;
    text-decoration: none;
    text-align: center;
    position: absolute;
    right: calc((100vw - 1128px) / 2 - 5vw);
    bottom: -87px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.header-links-type2.active a{
    align-items: flex-start;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.header-links-type2 a:hover{
    background: #343A74;
    color: #BFD59B;


}
.header-links-type2 a + a{
    background: #9FC5D3;
    color: #343A74;
    right:  calc((100vw - 1128px) / 2 + 290px - 5vw);
    bottom: -195px;
}
.header-links-type2 a + a:hover{
    background: #343A74;
    color: #9FC5D3;
}
.header-links-type2 a + a + a{
    background: #FDD173;
    color: #343A74;
    right: calc((100vw - 1128px) / 2 - 5vw);
    bottom: -282px;

}
.header-links-type2 a + a + a:hover{
    background: #343A74;
    color: #FDD173;
}
.slidertextalign1 .text-type2,
.slidertextalign2 .text-type2{
    font-size: 21.3rem;
    line-height: 17.2rem;
    font-weight: 800;
    font-family: var(--font);
    opacity: 0.35;
    color: #fff;
    position: absolute;
    bottom: -30px;
    left: 0;
    max-width: 70%;
}
.slidertextalign1 .text-type2{
    bottom: 215px;
}
.slidertextalign2 .vertical-text{
    position: absolute;
    bottom: 0px;
    right: 5vw;
    margin-right: -86px;
    margin-left: 0;
}

.block-top-image.headtype4{
    height: 50vh;
}

.block-top-image.headtype4  .slidertextalign2 .vertical-text{
    bottom: -130px;
}

/* END Header Slider*/
/* Announcements */
.home-header-ring{
    display: flex;
    position: absolute;
    bottom: 90px;

    background-color: var(--secondary);
    width: 60px;
    height: 60px;
    cursor: pointer;
    z-index: 2;
    outline: none;
    margin-right: 0;
    margin-bottom: 0;
    border: none;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block-top-image.announcementleft .home-header-ring{
    left:  65px;
}
.block-top-image.announcementright .home-header-ring{
    right: 65px;
}
.home-header-ring .icon{
    display: block;
    width: 100%;
    line-height: 60px;
    height: 60px;
    text-align: center;

}

.home-header-ring .count{
    position: absolute;
    background: #006545;
    width: 20px;
    height: 20px;
    bottom: 10px;
    border-radius: 50%;
    text-align: center;
    line-height: 20px;
    color: #fff;
}
.home-header-ring:hover .count {
    background-color: #fff;
    color: #006545;
    font-weight: bold;
}
.home-header-ring a{
    margin: auto;
    text-decoration: none;
}
.home-header-ring svg,
.home-header-ring i{
    line-height: 60px;
    font-size: 15px;
    color: #fff;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}


.home-header-ring:hover #customModalBtn svg,
.home-header-ring:hover #customModalBtn i{
    display: inline-block;
    color: #fff;
    line-height: 80px;
    -webkit-animation: ring 4s .7s ease-in-out infinite;
    -webkit-transform-origin: 50% 4px;
    -moz-animation: ring 4s .7s ease-in-out infinite;
    -moz-transform-origin: 50% 4px;
    animation: ring 4s .2s ease-in-out infinite;
    transform-origin: 50% 4px;
}
@-webkit-keyframes ring {
    0% {
        -webkit-transform: rotate(0);
    }
    2% {
        -webkit-transform: rotate(1deg);
    }
    4% {
        -webkit-transform: rotate(-5deg);
    }
    6% {
        -webkit-transform: rotate(6deg);
    }
    8% {
        -webkit-transform: rotate(-4deg);
    }
    10% {
        -webkit-transform: rotate(2deg);
    }
    12% {
        -webkit-transform: rotate(-1deg);
    }
    14% {
        -webkit-transform: rotate(1deg);
    }
    40% {
        -webkit-transform: rotate(1deg);
    }
    42% {
        -webkit-transform: rotate(-5deg);
    }
    44% {
        -webkit-transform: rotate(6deg);
    }
    46% {
        -webkit-transform: rotate(-4deg);
    }
    48% {
        -webkit-transform: rotate(2deg);
    }
    50% {
        -webkit-transform: rotate(-1deg);
    }
    52% {
        -webkit-transform: rotate(1deg);
    }
    86% {
        -webkit-transform: rotate(1deg);
    }
    88% {
        -webkit-transform: rotate(-5deg);
    }
    90% {
        -webkit-transform: rotate(6deg);
    }
    92% {
        -webkit-transform: rotate(-4deg);
    }
    94% {
        -webkit-transform: rotate(2deg);
    }
    96% {
        -webkit-transform: rotate(-1deg);
    }
    98% {
        -webkit-transform: rotate(1deg);
    }
    100% {
        -webkit-transform: rotate(0);
    }
}
@-moz-keyframes ring {
    0% {
        -moz-transform: rotate(0);
    }
    2% {
        -moz-transform: rotate(1deg);
    }
    4% {
        -moz-transform: rotate(-5deg);
    }
    6% {
        -moz-transform: rotate(6deg);
    }
    8% {
        -moz-transform: rotate(-4deg);
    }
    10% {
        -moz-transform: rotate(2deg);
    }
    12% {
        -moz-transform: rotate(-1deg);
    }
    14% {
        -moz-transform: rotate(1deg);
    }
    40% {
        -moz-transform: rotate(1deg);
    }
    42% {
        -moz-transform: rotate(-5deg);
    }
    44% {
        -moz-transform: rotate(6deg);
    }
    46% {
        -moz-transform: rotate(-4deg);
    }
    48% {
        -moz-transform: rotate(2deg);
    }
    50% {
        -moz-transform: rotate(-1deg);
    }
    52% {
        -moz-transform: rotate(1deg);
    }
    86% {
        -moz-transform: rotate(1deg);
    }
    88% {
        -moz-transform: rotate(-5deg);
    }
    90% {
        -moz-transform: rotate(6deg);
    }
    92% {
        -moz-transform: rotate(-4deg);
    }
    94% {
        -moz-transform: rotate(2deg);
    }
    96% {
        -moz-transform: rotate(-1deg);
    }
    98% {
        -moz-transform: rotate(1deg);
    }
    100% {
        -moz-transform: rotate(0);
    }
}
@keyframes ring {
    0% {
        transform: rotate(0);
    }
    2% {
        transform: rotate(1deg);
    }
    4% {
        transform: rotate(-5deg);
    }
    6% {
        transform: rotate(6deg);
    }
    8% {
        transform: rotate(-4deg);
    }
    10% {
        transform: rotate(2deg);
    }
    12% {
        transform: rotate(-1deg);
    }
    14% {
        transform: rotate(1deg);
    }
    40% {
        transform: rotate(1deg);
    }
    42% {
        transform: rotate(-5deg);
    }
    44% {
        transform: rotate(6deg);
    }
    46% {
        transform: rotate(-4deg);
    }
    48% {
        transform: rotate(2deg);
    }
    50% {
        transform: rotate(-1deg);
    }
    52% {
        transform: rotate(1deg);
    }
    86% {
        transform: rotate(1deg);
    }
    88% {
        transform: rotate(-5deg);
    }
    90% {
        transform: rotate(6deg);
    }
    92% {
        transform: rotate(-4deg);
    }
    94% {
        transform: rotate(2deg);
    }
    96% {
        transform: rotate(-1deg);
    }
    98% {
        transform: rotate(1deg);
    }
    100% {
        transform: rotate(0);
    }
}

#customModal.closed{
    display: none!important
}
#customModal{
    display: block;
    position: absolute;
    bottom: 130px;
    z-index: 1;
    max-height: 353px;
}
.block-top-image.announcementleft #customModal{
    left: 100px;
}
.block-top-image.announcementright #customModal{
    right: 100px;
}
#customModal>div{
    width: 320px;
    margin: auto;
}
#customModal .slick-prev{
    margin-right: 5px;
    width: 25px;
    height: 25px;
    text-align: center;
    float: left;
    color: #FFF;
    font-size: 22px;
    border: none;
    z-index: 1;
}
#customModal .slick-next{
    margin-right: 5px;
    width: 25px;
    height: 25px;
    text-align: center;
    float: left;
    color: #FFF;
    font-size: 22px;
    border: none;
    z-index: 1;
}
#customModal .post_pad>a{
    text-decoration: none;
}
#customModal .post_pad{
    padding-top: 23px;
    min-height: 200px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 45px;
    background: #fff;
    box-sizing: border-box;
}
#customModal .close{
    position: absolute;
    height: 60px;
    width: 60px;
    left: 0;
    top: 0;
    text-align: center;
    line-height: 60px;
    color: #fff;
    z-index: 2;
    cursor: pointer;
    background:var(--primary);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-bottom-right-radius: 50px;
}
#customModal .close:hover{
    background-color: var(--secondary);
}
#customModal .close svg,
#customModal .close i{
    font-size: 18px;
    position: relative;
    top: -2px;
    left: -4px;

}
#customModal .post_pad .title{
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: var(--primary);
    display: block;
    margin-bottom: 25px;
}
#customModal .post_pad .snippet{
    font-size: 12px;
    position: absolute;
    bottom: 35px;
    left: 30px;
    font-weight: 600;
    line-height: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: var(--primary);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    margin-block-end: 0;
}
#customModal .post_pad .snippet:hover{
    color: var(--secondary);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#customModal .post_pad .read-more-white{
    position: absolute;
    bottom: 24px;
    font-weight: bold;
    font-size: 15px;
    color: var(--secondary);
}
#customModal .home_announcement_panel_list .slick-prev{
    position: absolute;
    right: 125px;
    bottom: 50px;
    width: 23px;
    height: 21px;
    margin: 0;
    line-height: 60px;
    cursor: pointer;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    cursor: pointer;
    background: none;
}
#customModal .home_announcement_panel_list .slick-next{
    position: absolute;
    right: 50px;
    bottom: 50px;
    width: 23px;
    height: 21px;
    margin: 0;
    line-height: 60px;
    cursor: pointer;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    cursor: pointer;
    background: none;
}
#customModal .home_announcement_panel_list .slick-prev svg,
#customModal .home_announcement_panel_list .slick-next svg{
    color: var(--secondary);
}
#customModal .home_announcement_panel_list  .slick-next:hover,
#customModal .home_announcement_panel_list  .slick-prev:hover{
    opacity: 0.25;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#customModal .home_announcement_panel_list  .slick-prev i,
#customModal .home_announcement_panel_list .slick-next i{
    font-size: 15px;
}
.pagingInfo{
    position: absolute;
    z-index: 9;
    bottom: 25px;
    right: 82px;
    font-weight: 700;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: var(--primary);
}
.block-top-image{
    width: 100%;
    height: 70vh;
    position: relative;
    z-index: 8;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block-top-image .slick-track,
.block-top-image .slick-track .slide-top{

    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.admin-edit .block-top-image{
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    margin-left: var(--wrapper-overwrite-admin);
}
.width-sidebar .block-top-image{
    margin-left: -20vw;
}


.block-top-image .rectangle-header{
    width: 50vw;
    height: 215px;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

/* END Announcements */


.page-header-background{
    height: 80vh
}


/* Module Design */


.block-top-image .header-slider{
    box-sizing: border-box;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block-top-image:after{
    content: "";
    height:0px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}


.block-top-image.sizefull,
.block-top-image.sizefull .header-slider .youtube-side,
.block-top-image.sizefull .header-slider .image-slide img{
    height: 100vh;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block-top-image.sizefull .header-slider .video-side video{
    height: 120vh
}
.block-top-image.sizefull{
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}



.block-top-image.headerslider1 .header-slider{
    -webkit-border-bottom-left-radius: 200px;
    -moz-border-radius-bottomleft: 200px;
    border-bottom-left-radius: 200px;
    overflow: hidden;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block-top-image.headerslider2 .header-slider{
    -webkit-border-bottom-right-radius: 200px;
    -moz-border-radius-bottomright: 200px;
    border-bottom-right-radius: 200px;
    overflow: hidden;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block-top-image.headerslider3 .slide-top:after{
    content: "";
    -webkit-mask: url("../../assets/images/design/headerslider/curve-bg.svg") no-repeat 100% 100%;
    mask: url("../../assets/images/design/headerslider/curve-bg.svg") no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    mask-position: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    height: 195px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;


}
.block-top-image.headerslider4 .slide-top:after{
    content: "";
    -webkit-mask: url("../../assets/images/design/headerslider/wave-left.svg") no-repeat 100% 100%;
    mask: url("../../assets/images/design/headerslider/wave-left.svg") no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    mask-position: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    height: 359px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;


}

.block-top-image.headerslider5 .slide-top:after{
    content: "";
    -webkit-mask: url("../../assets/images/design/headerslider/wave-right.svg") no-repeat 100% 100%;
    mask: url("../../assets/images/design/headerslider/wave-right.svg") no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    mask-position: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    height: 359px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;


}
.block-top-image.headerslider6 .slide-top:after{
    content: "";
    -webkit-mask: url("../../assets/images/design/headerslider/angle-left.svg") no-repeat 100% 100%;
    mask: url("../../assets/images/design/headerslider/angle-left.svg") no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    mask-position: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    height: 172px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;


}
.block-top-image.headerslider7 .slide-top:after{
    content: "";
    -webkit-mask: url("../../assets/images/design/headerslider/angle-right.svg") no-repeat 100% 100%;
    mask: url("../../assets/images/design/headerslider/angle-right.svg") no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    mask-position: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    height: 172px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;


}
.block-top-image.colorwhite,
.block-top-image.colorwhite .slide-top:after{
    background-color: #fff;
}
.block-top-image.colordark,
.block-top-image.colordark .slide-top:after{
    background-color: #212933;
}
.block-top-image.colorprimary,
.block-top-image.colorprimary .slide-top:after{
    background-color: var(--primary);
}
.block-top-image.colorsecondary,
.block-top-image.colorsecondary .slide-top:after{
    background-color:  var(--secondary);
}
.aside-design #DesignHeaderSlider .heading-style:before{
    background-image:url("../../assets/images/design/headerslider/header-slider.svg");
}
.aside-design #DesignHeaderSlider .title-position:before{
    background-image:url("../../assets/images/design/headerslider/title-position.svg");
}
.aside-design #DesignHeaderSlider .announcement-position:before{
    background-image:url("../../assets/images/design/headerslider/announcement-position.svg");
}
.aside-design #DesignHeaderSlider .position-announcementright:before{
    background-image:url("../../assets/images/design/headerslider/announcement-position.svg");
}
.aside-design #DesignHeaderSlider .position-announcementleft:before{
    background-image:url("../../assets/images/design/headerslider/announcement-position-left.svg");
}
.aside-design #DesignHeaderSlider .design-headerslider1:before{
    background-image:url("../../assets/images/design/headerslider/hs-curve-left.svg");

}
.aside-design #DesignHeaderSlider .design-headerslider2:before{
    background-image:url("../../assets/images/design/headerslider/hs-curve-right.svg");
}
.aside-design #DesignHeaderSlider .design-headerslider3:before{
    background-image:url("../../assets/images/design/headerslider/hs-curve.svg");
}
.aside-design #DesignHeaderSlider .design-headerslider4:before{
    background-image:url("../../assets/images/design/headerslider/hs-wave-left.svg");
}
.aside-design #DesignHeaderSlider .design-headerslider5:before{
    background-image:url("../../assets/images/design/headerslider/hs-wave-right.svg");
}
.aside-design #DesignHeaderSlider .design-headerslider6:before{
    background-image:url("../../assets/images/design/headerslider/hs-angle-left.svg");
}
.aside-design #DesignHeaderSlider .design-headerslider7:before{
    background-image:url("../../assets/images/design/headerslider/hs-angle-right.svg");
}
.aside-design #DesignHeaderSlider .text-positionleft:before{
    background-image:url("../../assets/images/design/headerslider/title-left.svg");
}
.aside-design #DesignHeaderSlider .text-positioncenter:before{
    background-image:url("../../assets/images/design/headerslider/title-center.svg");
}
.aside-design #DesignHeaderSlider .text-positionright:before{
    background-image:url("../../assets/images/design/headerslider/title-right.svg");
}

.positionleft .slider-text-box .wrapper,
.positionleft .slider-text-box .title-slider,
.positionleft .slider-text-box .subtitle-slider{
    text-align: left;
}
.positioncenter .slider-text-box .wrapper,
.positioncenter .slider-text-box .title-slider,
.positioncenter .slider-text-box .subtitle-slider{
    text-align: center;
}
.positionright .slider-text-box .wrapper,
.positionright .slider-text-box .title-slider,
.positionright .slider-text-box .subtitle-slider{
    text-align: right;
}


.block-top-image.textcolorwhite .slider-text-box .subtitle-slider,
.block-top-image.textcolorwhite .slider-text-box .title-slider{
    color: #fff;
}
.block-top-image.textcolordark .slider-text-box .subtitle-slider,
.block-top-image.textcolordark .title-slider{
    color: #212933;
}
.block-top-image .title-slider.textarea-title{
    resize: none;
    font-family: var(--font-headings);
}
.block-top-image.textcolorprimary .subtitle-slider,
.block-top-image.textcolorprimary .title-slider{
    color: var(--primary);
}
.block-top-image.textcolorsecondary .subtitle-slider,
.block-top-image.textcolorsecondary .title-slider{
    color:  var(--secondary);
}
.block-top-image .title-subtitle-slider{
    margin-bottom: 20px;
}


/* RESPONSIVE */



.multiple-buttons{
    margin-top: 30px;
}
@media only screen and (max-width: 1400px) {
    
}
@media only screen and (max-width: 1200px) {


    .header-slider .slick-next{
        bottom: 0;
        left: 60px;
    }
    .vertical-text{
        display: none;
    }
    .header-slider .youtube-side iframe{
        width: 177.78vh;
    }


    .header-slider .slick-dots{
        display: none!important;
    }
    .header-slider .subtitle-slider{
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 10px;
    }

    .header-slider .title-slider{
        font-weight: 800;
        font-size: 60px;
        line-height: 82px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        text-align: center;
    }
    .header-slider .subtitle-slider{
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 28px;
        margin-bottom: 20px;
    }

    #customModal .post_pad{
        min-height: 220px;
    }
    #customModal .home_announcement_panel_list .slick-next,
    #customModal .home_announcement_panel_list .slick-prev{
        bottom: 0;
    }
    .header-links-type1 {
        position: relative;
        right: 0;
        bottom: 0;
        display: flex;
        left: 0;
        margin: 0 auto;
        justify-content: center;
    }
    .block-top-image{
        height: auto;
    }
    #customModal {
        display: block;
        position: relative;
        bottom: 0;
        right: 0;
        z-index: 1;
        box-shadow: 0px 0px 9.66865px rgba(0, 0, 0, 0.15);
    }
    #customModal > div {
        width: 100%;
    }
    #customModal .slick-slide img {
        display: block;
        width: 100%;
        height: auto;
    }
    .header-slider .slick-next,
    .header-slider .slick-prev{
        display: none!important;

    }
    .slider-text-box.slidertextalign1 {
        left: 0;
        min-height: inherit;
        bottom: 0;

    }
    .slider-text-box.slidertextalign2{
        left: 0;
        min-height: inherit;
        bottom: 0;
        z-index: 3;
    }
    .slider-text-box .title-slider.text-type1{
        font-size: 3rem;
        line-height: 3.4rem;
        width: 100%;
        padding: 0;
    }
    .slider-text-box.slidertextalign1 .wrapper{
        margin-left: 0;
    }
    .block-top-image .rectangle-header{
        height: 50px;
        display: none;
    }
    .block-top-image .video-button-slider{
        top: 60%;
    }
    .header-links-type1{
        flex-direction: column;
    }
    .header-links-type1 a{
        font-size: 1.6rem;
        padding: 0;
        min-width: inherit;
        width: 100%;
        text-align: left;
        padding: 0 5vw;
    }
    .home-header-ring{
        display: none;
    }
    #customModal .home_announcement_panel_list .slick-next, #customModal .home_announcement_panel_list .slick-prev {
        bottom: 30px;
    }
    .header-links-type2{
        position: relative;
        right: 0;
        left: 0;
        width: 100%;
        bottom: 0px;
        margin-bottom: 20px;
        flex-direction: column;
    }
    .header-links-type2 a{
        position: relative;
        right: 0;
        bottom: 0;
        height: 50px;
        line-height: 50px;
        width: 100%;
        flex: 100%;
    }
    .header-links-type2 a + a{
        right: 0;
        bottom: 0;
    }
    .header-links-type2 a + a + a{
        right: 0;
        bottom: 0;
    }
    .page-header-background{
        min-height: 50vh
    }
    .page-template-default .block-top-image .slide-top {
        max-height: 100vh;
    }
    .page-template-default .header-slider .image-slide img{
        height:100vh;
    }
    .width-sidebar .main-wrapper{
        padding: 0 5vw;
    }
    .block-top-image .slide-top::after {
        content: "";

        background-position: center;
    }
    .width-sidebar .block-top-image .slide-top::after {
        display: none;
    }
    .slider-text-box{
        bottom: 60px;
    }
}

@media only screen and (max-width: 550px) {
    #customModal{
        position: relative;
        opacity: 1;
        width: 100%;
        right: 0;
        bottom: 0;
        display: none;
    }
    #customModal>div{
        width: 100%;
    }

    #customModal .slick-slide img{
        height: auto;
    }
}